Artix Logo

postgresql-libs-16.2-4

Actions Panel

View Package Sources
View Package Changes
Flag package out-of-date
Architecture:
x86_64
Repository:
world
Description:
Libraries for use with PostgreSQL
License(s):
PostgreSQL
Provides:
libecpg.so==6-64, libecpg_compat.so==3-64, libpgtypes.so==3-64, libpq.so==5-64, postgresql-client
Upstream URL:
https://www.postgresql.org/
Size:
1.64 MB
Installed Size:
8.50 MB
Build Date:
2024-05-09 23:13:48

Package Dependencies (8)

glibc
krb5
libldap
lz4
openssl
readline
zlib
zstd

Required by (13)

coturn
cyrus-sasl-sql
dovecot
freeradius
opendbx
php-legacy-pgsql
php-pgsql
php74-pgsql
postfix-pgsql
postgresql
See more...
postgresql-old-upgrade
python-psycopg2
redland-storage-postgresql

Package Optional Dependencies (0)

Package Makepkg Dependencies (7)

clang
llvm
perl
perl-ipc-run
python
tcl
util-linux